Subject: support CCL

From: "Oscar N. Ventura" <[email-masked]>
Date: Thu, 2 Mar 1995 15:49:25 -0300 (TZ )

Hi netters!
 I hope one can observe in today's postings why one should support
Labanowski's efforts. The list needs more moderation, so that certain
messages (including this?) do not get distributed. You see, there is
certain verbal spanking I can easily live without.
 O.
-------------------------------------------------------------------------------
Dr. Oscar N. Ventura                 Tel.     +(5982)941860
MTC-Lab                              Fax      +(5982)941906
Gral.Flores 2124, C. C. 1157         E-mail   [email-masked]
Montevideo 11800, URUGUAY            MTC-Lab  http://bilbo.edu.uy/MTC-Lab.html
-------------------------------------------------------------------------------